<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import Preview from '@/components/preview/Index.vue';
</script>
<template>
    <Preview />
</template>